@media only screen and (max-width: 1020px), only all and (max-device-width: 1020px) and (-webkit-max-device-pixel-ratio: 1.9) {

	.SListedTitle {
		margin: 10px;
	}

	.SRight {
		float: none;
		width: 610px;
		margin: 20px 10px;
		clear: both;
	}

	.SRight .Adv300x250 {
		float: left;
	}

	.SRight .AHBox {
		float: right;
		margin: 0;
	}

	.SGallery .SGalleryImg:last-child {
		display: none !important;
	}

	.SGalleryImg {
		margin: 20px 0 0 10px;
	}

	.SGalleryImgB {
		margin: 20px 10px 0 10px;
	}

	/* GALLERY - WALL */
	.GLeft {
		width: auto;
	}

	.special-sponsor:before, .special-sponsor:after {
		padding: 0;
	}
}

@media only screen and (max-width: 630px), only all and (max-device-width: 630px) and (-webkit-max-device-pixel-ratio: 1.9) {

	.SGalleryImgB {
		width: 300px;
		height: 200px;
		margin: 10px 10px 0 10px;
	}

	.SGalleryInsB {
		width: 300px;
		height: 200px;
	}

	.SGalleryDesc,
	.SGalleryDescB {
		font-size: 16px;
		padding: 10px;
	}

	.SRight {
		width: 300px;
	}

	.SRight .AHBox {
		margin-top: 20px;
	}

	/* GALLERY - WALL */
	.WGallery .PageCol2D {
		padding-bottom: 20px;
	}

	.WGallery .GEvidSum {
		padding: 5px;
	}

}